<?xml version='1.0'?>

<reference anchor='RFC3418'>

<front>
<title>Management Information Base (MIB) for the Simple Network Management Protocol (SNMP)</title>
<author initials='R.' surname='Presuhn' fullname='R. Presuhn'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='STD' value='62' />
<seriesInfo name='RFC' value='3418' />
<format type='TXT' octets='49096' target='ftp://ftp.isi.edu/in-notes/rfc3418.txt' />
</reference>
